body{
	background-image: url(layout/background.jpg);
    background-color: grey;
	margin: 0;
	font-family: 'Bitter', Arial, Verdana, sans-serif;
	color: #7a6f62;
	font-size: 14px;
	line-height: 22px;
}

img{
	border: 0;
}

a{
	text-decoration: none;
	color: #7a6f62;
	font-weight: 700;
}

p {
	display: block;
	margin: 0;
	padding: 0;
}

table{
	margin-left: 0px;
}

/* Header */

#bg_head{
	background-image: url(layout/header_bg_repeat.gif);
	background-repeat: repeat-x;

}

#header{
	background-image: url(layout/headerbg2.jpg);
	background-repeat: no-repeat;
	height: 239px;
	background-position:center center;

}

#header2{
	background-image: url(layout/headerbg.jpg);
	background-repeat: no-repeat;
	height: 239px;
	margin-left: auto;
	margin-right: auto;
	width: 940px;
}

#logo{
	padding-left: 421px;
	padding-top: 23px;
}

#sprache{
	float: right;
	padding-top: 10px;

	font-family: georgia;
	font-style: italic;
	font-size: 13px;
	color: #cac3bb;
}


#menuhead{
	padding-top: 17px;
	font-style: italic;
	text-align: right;
	line-height: 20px;
	color: #cac3bb
}

.menuhead_link:link, .menuhead_link:visited, .menuhead_link:hover, .menuhead_link:active{
	text-decoration: none;
	font-style: italic;
	font-size: 13px;
	line-height: 20px;
	color: #cac3bb;
	font-weight: 400;
}

/*---------------------------- Main -------------------------------------*/

#main{
	background-position:center center;
}

#main2{
	margin-left: auto;
	margin-right: auto;
	width: 940px;
	min-height: 500px;
}

/* Dropdown Men� */

#main_menu .ws12{
	background: url(layout/weinflaschen2.png) no-repeat;
    background-position: 3px center;
}

#main_menu .ws12:hover{
	background: url(layout/weinflaschen2.png) no-repeat !important;
    background-color: #ffffff  !important;
    background-position: 3px center  !important;
}

#main_menu .ws12 a:hover{
    background: transparent !important;
}

#main_menu  .sf-menu .ws12{
	padding-left: 10px;
}

/* Main Slideshow und Inhalt */

#mainslideshow{
	width: 940px;
	height: 500px;
	margin-top:13px;
	padding-top: 0px;
	z-index:-1;
}

.mainpic{
	padding: 12px;
	background-color: white;
	box-shadow: 2px 2px 4px 1px rgba(0, 0, 0, 0.3);
	margin-bottom: 45px;
	margin-top: 9px;
}

#maincontent{
	margin-top: 62px;
}

.inhalt_main{
	padding-top: 17px;
}

#maincontent_head{
	float: left;
}

h1{
	font-size: 24px;
	line-height: 30px;
	color: #79adac;
	font-weight: bold;
	text-shadow: 1px 1px 1px #FFF;

	-webkit-margin-before: 0.0em;
	-webkit-margin-after: 0.0em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;


}

#mainheadline h1{
	font-size: 48px;
	line-height: 54px;
	font-weight: 700;
	padding-bottom: 26px;
	width: 380px;
	-webkit-margin-before: 0.0em;
	-webkit-margin-after: 0.0em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
}


#jahrelogo{
	padding-left: 33px;
}

#maintext{
	float: right;
	color: #7a6f62;
	font-size: 18px;
	line-height: 26px;
	padding-bottom: 78px;
	width: 460px;
	margin-top: 5px;
}

.textlink:link, .textlink:visited, .textlink:hover, .textlink:active{
	font-weight: bold;
	text-decoration: none;
	color: #7a6f62;
	font-size: 18px;
}

/* �ber Uns Artikel */
.separater{
	float: left;
	padding-bottom: 18px;
	width: 940px;
}

.separate2{
	margin-top: 20px;
	margin-bottom: 25px;
}

h3:after{
	content:  url(layout/linie_orangek.jpg);
	position: absolute;
	right: 0px;
	top: 13px;

}

h3:before{
	content: url(layout/linie_orange2k.jpg);
	position: absolute;
	left: 0px;
	top: 13px;

}

h3{
	color: #ef7c00;
	font-size: 22px;
	font-weight: normal;
	text-shadow: 1px 1px 1px #FFF;
	text-align: center;
	width: 100%;
	position: relative;
	background-image: url(layout/orange2.png);
	background-repeat: repeat-x;
	margin: 0;
	background-position: 0px 13px;
}

.headline3{
	background-image: url(layout/background.jpg);
	padding: 10px;
	margin-top: 20px;
}

.article_item{
	background-color: white;
	width: 300px;
	height: 340px;
	float: left;
	margin-right: 20px;
	margin-top: 20px;

}

.articles{
	width: 960px;
	margin-top: 26px;
}

.article_headline{
	color: #79adac;
	font-weight: bold;
	font-size: 22px;
	padding-top: 22px;
	text-align: center;
}

.article_subtitle{
	font-style: italic;
	font-size: 14px;
	color: #7a6f62;
	padding-top: 2px;
	text-align: center;
}

.article_picture{
	padding-top: 26px;
	padding-bottom: 26px;
}

.article_picture_only{
	padding-top: 113px;
	padding-bottom: 26px;
}

.article_button{
	background-color: #f4983e;
	width: 132px;
	padding-left: 2px;
	font-size: 15px;
	color: white;
	text-align: center;
	height: 25px;
	padding-top: 6px;
	margin-left: 82px;
	margin-bottom: 24px;
}

.article_buttonlink:link, .article_buttonlink:visited, .article_buttonlink:hover, .article_buttonlink:active{
	text-decoration: none;
	color: white;
	font-weight: 400;
}

.single_quote{
	font-size: 24px;
	line-height: 15px;
}

/* Informationen */

#infomain{
	padding-top: 10px;
	width: 960px;
}

.info_item{
	float: left;
	width: 300px;
	padding-right: 20px;
}

.info_headline{
	color: #79adac;
	font-weight: bold;
	font-size: 18px;
	line-height: 22px;
	padding-bottom: 14px;
}

.info_text{
	font-size: 15px;
	color: #7a6f62;
	line-height: 22px;
	width: 266px;
	padding-bottom: 12px;
}

.news_link:link, .news_link:visited, .news_link:hover, .news_link:active{
	font-size: 15px;
	color: #7a6f62;
	line-height: 22px;
	width: 266px;
	text-decoration: none;
	font-weight: normal;
}

.info_link:link, .info_link:visited, .info_link:hover, .info_link:active{
	font-size: 15px;
	color: #7a6f62;
	line-height: 20px;
	width: 266px;
	text-decoration: none;
	font-weight: bold;
}

.info_sub{
	font-weight: bold;
}

/* Footer */

#bg_footer{
	background-image: url(layout/footerrepeat.jpg);
	background-repeat: repeat-x;
	height: 325px;
    bottom:0px;
	margin-top: 40px;

}

#footer{
	background-image: url(layout/footerbg.jpg);
	background-repeat: no-repeat;
	height: 325px;
	background-position:center center;
}

#footer2{
	background-image: url(layout/footerbg2.jpg);
	background-repeat: no-repeat;
	height: 325px;
	margin-left: auto;
	margin-right: auto;
	width: 940px;
	position: relative;
}

#footer2 .sf-menu{
	width: 980px;
	padding-top: 72px;
}

#footer2 ul.sf-menu li li{
	margin-left: 0;
	font-style: italic;
	font-size: 14px;
	line-height: 24px;
	color: #504a42;
	clear: both;
	width: 160px;
}

#footer2 .sf-menu li.current{
	width: 0px;
	height: 0px;
	margin: 0;
	padding: 0;
}

#footer2 ul.sf-menu li li a:before{
	content:'\203A\2002';
}

#footer2 ul.sf-menu li li a{
	font-style: italic;
	font-weight: normal;
	font-size: 14px;
	color: #504a42;
	text-decoration: none;
	padding-bottom: 0px;
	width: 160px;
	padding-top: 0px;
}

li{
	list-style-type: none;
}

ul{
	list-style-type: none;
	-webkit-padding-start: 0px;
	margin: 0px;
	padding: 0px;
}

.ws4{
	margin-right: 60px;
}

.ws3{
	margin-right: 28px;
}

#footer2 .sf-menu li{
	float: left;
	font-size: 14px;
	font-weight: bold;
	color: white;
	width: 160px;
}

#footer2 .sf-menu li a{
	padding-bottom: 10px;
	padding-top: 0px;
	float: left;
	font-size: 14px;
	font-weight: bold;
	color: white;
	width: 160px;
	text-decoration: none;
}

#footer2 .sf-menu li ul li ul{
	display: none;
}


#login{float: left;font-size: 14px;font-weight: bold;color: white;margin-right: 28px;width: 160px;margin-left: 150px;margin-top: -35px;}

.loginfeld{
	color: #7a6f62;
	background-color: #9cbebb;
	height: 29px;
	width: 183px;
	border: none;
	border-radius: 3px;
	margin-bottom: 5px;
	font-style: italic;
	font-family: 'Bitter', Arial, Verdana, sans-serif;
	height: 24px;
	padding-left: 7px;
}

.loginfeld2{
	color: #7a6f62;
	background-color: #9cbebb;
	height: 29px;
	width: 183px;
	border: none;
	border-radius: 3px;
	margin-bottom: 5px;
	font-style: italic;
	font-family: 'Bitter', Arial, Verdana, sans-serif;
	height: 24px;
	padding-left: 7px;
}

#anmelde_button{
	color: white;
	background-color: #504a42;
	border: none;
	border-radius: 5px;
	height: 24px;
	text-align: center;
	width: 190px;

	font-family: 'Bitter', Arial, Verdana, sans-serif;
	font-size: 14px;
}

.login_links{
	font-style: italic;
	font-weight: normal;
	color: #504a42;
	padding-bottom: 8px;
}

#footer2 .sf-menu .ws12 a{
	width: 160px;
	height: 145px;
}

#footer2 .ws12{
	width: 160px;
	height: 145px;
	top: 130px;
	right: 230px;
	position: absolute;
	background-image: url(layout/onlineshopbutton.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
}

#footer2 .ws46{
    margin-top: 0px;
    margin-left: 1px;
}

/* Footerleiste unten braun */

#footerleiste{
	padding-top: 20px;
}

#footerleiste_shop{
	padding-bottom: 20px;
}

.menufoot_link{
	font-weight: normal;
	color: #d7d2cb;
}

#footer_language{
	float: left;
	padding-top: 5px;
	padding-bottom: 0px;
	font-family: georgia;
	font-style: italic;
	font-size: 13px;
	color: #cac3bb;
}

.footer_officials{
	float: right;
	padding-top: 5px;
	padding-bottom: 0px;
	font-family: georgia;
	font-style: italic;
	font-size: 13px;
	color: #cac3bb;
	margin-left: 20px;
}

/* ----------------------------------Unterseiten---------------------------------- */

#my_slideshow{
	width: 940px;
	margin-top: 0px;
	z-index: -1;
	  margin-top: 8px;
}

.blubb{
	background-color: white;
	padding: 8px;
	padding-bottom: 60px;
	float: left;
	box-shadow: 2px 2px 4px 1px rgba(0, 0, 0, 0.3);
}

#morecontent{
	float: left;
	text-align: top;
	color: #7a6f62;
	font-size: 14px;
	line-height: 20px;
}

h2{
	font-size: 22px;
	color: #79adac;
	font-weight: bold;
	text-shadow: 1px 1px 1px #FFF;
	-webkit-margin-before: 0em;
	-webkit-margin-after: 0em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
}

.lagen_h2{
	margin-top: 27px;
	margin-bottom: 18px;
}

.toggleDiv h2{
	margin-bottom: 25px;
}

.moretext{
	color: #7a6f62;
	font-size: 14px;
	float: left;
	margin-bottom: 20px;
	line-height: 22px;
}

.moretext22{
	color: #7a6f62;
	font-size: 14px;
	float: left;
	margin-bottom: 20px;
	line-height: 22px;
	margin-left: 0px;
}


/*Lagen & terroir */
#moretext2{
	color: #7a6f62;
	font-size: 14px;
	float: left;
	width: 450px;
}

.karte{
	margin-top: 22px
}

.weinlagen{
	color: #7a6f62;
	font-size: 14px;
	padding-bottom: 20px;
    padding-top:35px;
}


#info{
	float: left;
	padding-top: 45px;
}

h4{
	font-size: 18px;
	color: #79adac;
	font-weight: bold;
}

/* Weinsortiment */

#sortencontent{
	width: 940px;
	height: 349px;
	margin-top: 40px;
	z-index:-1;
	padding-bottom: 60px;
}

#weinsorten{
	float: left;
	padding-right: 30px;
}

#morecontent2{
	float: left;
	width: 600px;
}

#morecontent22{
	float: left;
	width: 600px;
	margin-top: 7px;
	line-height: 22px;
}

.menu_links, #sortenkunde{
	width: 300px;
	height: 100%
}

#category{
	float: left;
}

.menu_links .sf-menu{
	padding-top: 0px;
	padding-bottom: 20px;
	width: 300px;
	line-height: 16px;
}

#sortenkunde2 .menu_links .sf-menu{
	padding-top: 0px;
	width: 300px;
}


.menu_links ul.sf-menu li li {
	font-style: italic;
	font-weight: normal;
	font-size: 14px;
	color: #7a6f62;
	text-decoration: none;

	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 7px;
	padding-bottom: 5px;
}

.menu_links ul.sf-menu li li a{
	font-style: italic;
	font-weight: normal;
	font-size: 14px;
	color: #7a6f62;
	text-decoration: none;

	padding-left: 9px;

}

.menu_links ul.sf-menu li li a:hover{
	font-style: italic;
	font-weight: normal;
	font-size: 14px;
	color: #7a6f62;
	text-decoration: none;

	background-image: url(layout/menulinks.png);
	background-repeat: no-repeat;

	padding-right: 300px;
	white-space: nowrap;
	padding-left: 9px;
	padding-top: 5px;
	padding-bottom: 4px;

}

.marked{
	background-image: url(layout/menulinks.png);
	background-repeat: no-repeat;

	padding-right: 250px;
	white-space: nowrap;
}

.menu_links .sf-menu li{
	font-size: 14px;
	font-weight: bold;
	color: #79adac;
}

.sorte{
	font-size: 14px;
	font-family: 'Bitter', Arial, Verdana, sans-serif;
	color: #7a6f62;
	font-weight: normal;
	text-shadow: none;
	float: right;
	margin-left: 20px;
	margin-top: 0;
	padding-top: 0;
	width: 620px;
}

.sorte2{
	font-size: 14px;
	font-family: 'Bitter', Arial, Verdana, sans-serif;
	color: #7a6f62;
	font-weight: normal;
	text-shadow: none;
	float: right;
	margin-left: 30px;
	margin-top: 0;
	padding-top: 0;
	width: 610px;
}

/* Geschichte */

.geschichtsbilder{
	background-color: white;
	padding: 8px;
	float: left;
	box-shadow: 2px 2px 4px 1px rgba(0, 0, 0, 0.3);
	margin-right: 20px;
}

.bildunterschrift{
	font-style: italic;
	font-size: 14px;
	color: #7a6f62;
	width: 940px;
	clear: both;
	padding-top: 17px;
	padding-bottom: 34px;
}

/* Auszeichnungen */

.auszeichnungen{
	font-size: 14px;
	color: #7a6f62;
	font-weight: normal;
	text-shadow: none;
	line-height: 21px;
}

.auszeichnung_hl{
	font-weight: bold;
	color: #504a42;
	font-size: 14px;
}

hr{
	border-color: #a69f94;
	width: 940px;
	border-top-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-style: none;
	margin-top: 20px;
	margin-bottom: 20px;
}

#my_slideshow2{
	width: 940px;
	margin-top: 0px;
	z-index:-1;
	margin-bottom: 60px;
}


/* Zahlen und Fakten */


#zahlen{
	text-align: left;
	width: 100%;
	height: 100%
}

#zahlen td{
	height: 35px;
	padding-left: 0px;
	padding-bottom: 5px;
	font-size: 14px;
	color: #7a6f62;
	text-shadow: none;
}

/* Straussenwirtschaften */

.h2_smaler{
	font-size: 18px;
	text-shadow: none;
}

.weblink:link, .weblink:visited, .weblink:hover, .weblink:active{
	color: #ef7c00;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

/* Vinothek */

.dark{
	color: black;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 5px;
	padding-top: 15px;
}

/* Angebot */

.angebot_container{
	background-color: white;
	box-shadow: 2px 2px 4px 1px rgba(0, 0, 0, 0.3);
	width: 940px;
	height: 416px;
	float: left;
	margin: 0 0 0 0px;
	margin-bottom: 45px;
	margin-top: 30px;
}

.angebot_hl{
	margin-top: 15px;
}

.angebot_img{
	padding: 8px;
	float: left;
	margin-right: 15px;
}

.angebot_moretext{
	margin-bottom: 15px;
	margin-top: 15px;
}

.angebot_text{
	float: left;
	width: 315px;
  padding-left: 15px;
}

.angebot_button{
	background-color: #f4983e;
	font-size: 15px;
	color: white;
	text-align: center;
	height: 27px;
	width: 239px;
	padding-top: 4px;
}

.angebot_buttonlink:link, .angebot_buttonlink:visited, .angebot_buttonlink:hover, .angebot_buttonlink:active{
	text-decoration: none;
	color: white;
	font-weight: 400;
}

.pdf_div{
	clear: left;
}

.angebotsbild{
	margin-top: 30px;
	margin-right: 8px;
}

#angebottab td{
	padding: 0;
	margin: 0;
	vertical-align: top;
}

/* News */

.hl_container{
	height: 70px;
	width: 940px;
	background-color: white;
	box-shadow: 2px 2px 4px 1px rgba(0, 0, 0, 0.3);
	margin-bottom: 40px;
	margin-top: 8px;
}

.news_hl{
	line-height: 30px;
	padding-bottom: 10px;
}


.hr_small2_newstop{
	width: 620px;
	margin-top: 15px;
	margin-bottom: 15px;
	-webkit-margin-before: 0em;

}

.fitbox{
	padding-top: 20px;
	padding-left: 15px;
	float: left;
}

.newsdate{
	color: #504a42;
	font-size: 14px;
	font-weight: bold;
	text-shadow: 1px 1px 1px #FFF;
}

.hr_small{
	width: 620px;
}

.hr_small2{
	width: 620px;
	margin-top: 15px;
	margin-bottom: 15px;
}

.kurier{
	padding-top: 5px;
}

/* AGB und Impressum */

.blocktext{
	color: #7a6f62;
	font-size: 15px;
	width: 640px;
	line-height: 20px;
}

.bold{
	font-weight: bold;
}

/* Winzer Login */


.h2_smaler2{
	font-size: 18px;
}

/* Weinshop */


#sortenkunde{
	width: 300px;
}

#sortenkunde #menu_shop{
	width: 300px;
}

#menu_shop .sf-menu{
	padding-top: 0px;
	padding-bottom: 20px;
	width: 300px;
	line-height: 14px;
}

#menu_shop ul.sf-menu ul{
	margin-top: 10px;
}

#menu_shop ul.sf-menu ul ul{
	margin-top: -2px;
}

#menu_shop ul.sf-menu ul ul ul {
	margin-top: -11px;
}

#sortenkunde2 #menu_shop .sf-menu{
	padding-top: 0px;
	width: 300px;
}

.marked_shop_top{
	background-color: white;
	font-weight: bold;
	font-style: normal;
	white-space: nowrap;

	padding-left: 9px;
	padding-top: 7px;
	padding-right: 9px;
	padding-bottom: 7px;
}

#menu_shop ul.sf-menu li li {
	font-weight: bold;
	font-style: normal;
	font-size: 14px;
	color: #7a6f62;
	text-decoration: none;
	padding-top: 9px;
	padding-bottom: 9px;

	margin-top: 5px;
	margin-bottom: 5px;

}

#menu_shop ul.sf-menu li li a{
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	color: #7a6f62;
	text-decoration: none;

	padding-left: 9px;
	/*padding-top: 9px;
	padding-bottom: 9px;*/
}

#menu_shop ul.sf-menu li li a:hover{
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	color: #7a6f62;
	text-decoration: none;
	background-color: white;
	white-space: nowrap;
	padding-left: 9px;
	padding-top: 7px;
	padding-right: 9px;
	padding-bottom: 7px;


}

#menu_shop ul.sf-menu li ul li ul li {
	font-weight: normal;
	font-style: italic;
	font-size: 14px;
	color: #7a6f62;
	text-decoration: none;
	padding-top: 9px;
	padding-bottom: 9px;

}

#menu_shop ul.sf-menu li ul li ul li a{
	font-weight: normal;
	font-style: italic;
	font-size: 14px;
	color: #7a6f62;
	text-decoration: none;

	padding-left: 9px;
	padding-top: 9px;
	padding-bottom: 9px;
}

#menu_shop ul.sf-menu li ul li ul li a:hover{
	font-weight: normal;
	font-style: italic;
	font-size: 14px;
	color: #7a6f62;
	text-decoration: none;

	background-image: url(layout/menulinks.png);
	background-repeat: no-repeat;
	background-color: transparent;
	padding-right: 300px;
	white-space: nowrap;
	padding-left: 9px;
	padding-top: 9px;
	padding-bottom: 9px;

}

#menu_shop ul.sf-menu li ul li ul li ul li{

	padding-top: 9px;
	padding-bottom: 9px;
	padding-left: 20px;
	font-size: 12px;
	color: blue;

}

#menu_shop ul.sf-menu li ul li ul li ul li a{

	font-size: 12px;
	padding-top: 9px;
	padding-bottom: 9px;
}

#menu_shop ul.sf-menu li ul li ul li ul li a:hover{

	font-size: 12px;
	background-image: url(layout/menulinks2.png);
	background-repeat: no-repeat;
	background-color: transparent;
	padding-right: 300px;
	white-space: nowrap;
	padding-left: 9px;
	padding-top: 9px;
	padding-bottom: 9px;


}

.marked_shop{
	background-image: url(layout/menulinks.png);
	background-repeat: no-repeat;

	padding-right: 250px;
	white-space: nowrap;
}

.marked_shop2{
	background-image: url(layout/menulinks2.png);
	background-repeat: no-repeat;

	padding-right: 250px;
	white-space: nowrap;
}

#menu_shop .sf-menu li{
	padding-top: 10px;
	font-size: 14px;
	font-weight: bold;
	color: #79adac;
}

.shophead{
	float: right;
	height: 50px;
	margin: 0;
	width: 940px;
}

.shopmark{
	color: #79adac;
	font-size: 15px;

}

.shopreg{
	color: #7a6f62;
	font-size: 15px;

}

.cart{
	float: right;
	padding: 10px;
	margin-left: 10px;
}

.minicart{
	float: right;
}

.cartfacts{
	padding-top: 15px;

}

.cartfacts2{

}

/* Shop Intro */

.sortimentbild{
	width: 620px;
	height: 300px;
	box-shadow: 2px 2px 4px 1px rgba(0, 0, 0, 0.3);
	background-color: white;
}

.intro{
	font-size: 14px;
	color: #7a6f62;
	font-weight: normal;
	text-shadow: none;
	float: right;
	margin-left: 20px;
	width: 620px;
}

.h2_smaler_shop{
	font-size: 18px;
	text-shadow: none;
	-webkit-margin-before: 0em;
	-webkit-margin-after: 0em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
}

/* Terminkalender */

#katstermin{
	width: 300px;
	float: left;
}

#category2{

}

.terminkalender{
	background-color: white;
	width: 276px;
	height: 325px;
	padding-left: 5px;
	box-shadow: 2px 2px 4px 1px rgba(0, 0, 0, 0.3);
}

#termin_hl{
	color: #79adac;
	font-weight: bold;
	font-size: 14px;
	padding-left: 10px;
	padding-top: 14px;
}

#pdf{
	margin-right: 5px;
	margin-top: 35px;
}

.pdflink:link, .pdflink:visited, .pdflink:hover, .pdflink:active{
	color: #7a6f62;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;

}

.termin_button{
	background-color: #f4983e;
	width: 107px;
	font-size: 13px;
	color: white;
	text-align: center;
	padding-bottom: 5px;
	padding-top: 5px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
}

.termin_buttonlink:link, .termin_buttonlink:visited, .termin_buttonlink:hover, .termin_buttonlink:active{
	text-decoration: none;
	color: white;
	font-weight: 400;
}

.termin_item{
	font-size: 14px;
	color: #7a6f62;
	font-weight: normal;
	text-shadow: none;
	line-height: 21px;
}

.terminlink{
	text-decoration: none;
	font-family: 'Bitter', Arial, Verdana, sans-serif;
	font-size: 18px;
	color: #79adac;
	font-weight: bold;
	text-shadow: 1px 1px 1px #FFF;
	line-height: 35px;
	margin-bottom: 0px;
}

.termindate{
	color: #504a42;
	font-size: 14px;
	font-weight: bold;
	text-shadow: 1px 1px 1px #FFF;
	padding-right: 5px;
}

/* Kontakt und Anfahrt */

#anfahrt{
	background-color: white;
	width: 938px;
	height:414px;
	box-shadow: 2px 2px 4px 1px rgba(0, 0, 0, 0.3);
	margin-bottom: 47px;
	padding-left: 8px;
	padding-top: 8px;

	margin-top: 7px;
}

#kontakt_tab{
	color: #7a6f62;
	font-size: 14px;
	line-height: 20px;
	width: 500px;
}

#kontakt_tab td{
	width: 500px;
	vertical-align: top;
}

#kontakt_tab2 td{
	width: 300px;
	padding-bottom: 5px;
	padding-right: 20px;
	padding-left: 0;
	vertical-align: top;

}

.kontakt_input{
	height: 38px;
	width: 270px;
	border: none;
	margin-top: 6px;
}

.kontakt_input2{
	height: 200px;
	width: 560px;
	border: none;
	margin-top: 6px;
}

.kon_info_hl{
	color: #79adac;
	font-weight: bold;
	font-size: 18px;
	padding-top: 30px;

}

.dark2{
	color: black;
	font-size: 14px;
	padding-top: 10px;
}

.opening_time{
	font-size: 14px;
	color: #7a6f62;
	font-weight: normal;
	text-shadow: none;
	float: right;
	margin-left: 20px;
	width: 300px;
	line-height: 20px;
	margin-top: -66px;
}

.pflichtangabe{
	font-style: italic;
	margin-top: 20px;
}

.weblink2:link, .weblink2:visited, .weblink2:hover, .weblink2:active{
	color: #ef7c00;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

#kontakt{
	float: left;
	margin-top: -5px;
}

.message_button{
	background-color: #f4983e;
	width: 160px;
	font-size: 13px;
	color: white;
	text-align: center;
	padding-bottom: 3px;
	padding-top: 3px;
	float: right;
	margin-right: 26px;
	border: none;
}

.message_buttonlink:link, .message_buttonlink:visited, .message_buttonlink:hover, .message_buttonlink:active{
	text-decoration: none;
	color: white;
}

/* Slider mit Thumbnails */

#gallery-1 {
  width: 560px;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  float: left;
  box-shadow: 2px 2px 4px 1px rgba(0, 0, 0, 0.3);
  margin-right: 20px;
  margin-bottom: 10px;
}

#mainslideshow #gallery-1 {
  width: 918px;
  height: 500px;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  float: left;
  box-shadow: 2px 2px 4px 1px rgba(0, 0, 0, 0.3);
  padding-left: 12px;
   margin-bottom: 0px;
}

/* Templates */

.back_link:link, .back_link:visited, .back_link:hover, .back_link:active{
	font-size: 14px;
	color: #7a6f62;
	text-decoration: none;
	font-family: 'Bitter', Arial, Verdana, sans-serif;
}

.hr_small_termin{
	width: 620px;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
}

.termin_ort{
	float: right;
	font-weight: normal;
	color: #7a6f62;
	text-shadow: none;
}

.termin_date{
	float: left;
	padding-bottom: 10px;
}
/* Weinshop */

.shopimg{
	box-shadow: 2px 2px 4px 1px rgba(0, 0, 0, 0.3);
	margin-bottom: 10px;
	margin-top: 11px;
}

.shop_linie{
	width: 620px;
	margin: 0;
	height: 1px;
}

.shop_linie2{
	width: 940px;
	margin: 0;
}

.shop_button{
	background-color: #f4983e;
	font-size: 13px;
	color: white;
	text-align: center;
	width: 107px;
	height: 22px;
}

.shop_button2{
	background-color: #f4983e;
	font-size: 13px;
	color: white;
	text-align: center;
	width: 140px;
	height: 22px;

}
.shop_button3{
	background-color: #f4983e;
	font-size: 13px;
	color: white;
	text-align: center;
	width: 140px;
	height: 22px;
}


.shop_buttonlink:link, .shop_buttonlink:visited, .shop_buttonlink:hover, .shop_buttonlink:active{
	text-decoration: none;
	color: white;
	font-weight: 400;
}

.wizardcurrent{
	padding-left: 35px;
	background-image: url('layout/bestell_status.png');
	background-repeat: no-repeat;
	background-position: left;
	color: #f0963c;
}

.olink:link, .olink:active, .olink:hover, .olink:visited{
	color: #f4983e;
	font-weight: bold;
	text-decoration: none;
}

#bestell_submit{
	background-color: #f4983e;
	font-size: 13px;
	color: white;
	text-align: center;
	padding-bottom: 5px;
	padding-top: 5px;
	width: 200px;
	font-family: 'Bitter', Arial, Verdana, sans-serif;
	border: none;
}

.art_detail_tb p{
-webkit-margin-before: 0em;
-webkit-margin-after: 0em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
}

/* fancy box */

#buttoncontainer {
 	text-align: center;
 	padding-top:170px;
 	color: #f3f3f3;
 	font-weight: bold;
 	font-size: 20px;
	padding-left: 250px;
	text-decoration: none;
}

.button {
 	width: 300px;
 	height:90px;
 	background-color: #f29400;
	color: white;
	text-decoration: none;
 	display: table-cell;
	vertical-align: middle;
}

 #versantmenge {
	font-size:20px;
	font-weight: normal;
	color: #7a6f62;
	font-family:PT Sans Narrow;
	text-align: center;
	padding-top:20px;
	padding-bottom:20px;

 }

 #closebutton {
 	position: absolute;
 	display: block;
 	left: 795px;
 	top: 0;
 }

 .artikel_anz{
	border: 1px solid #b4902b;
	text-align:right;
 }

 /* For Firefox */

 @-moz-document url-prefix() {
  .fitbox {
    padding-top: 0px;
	padding-left: 15px;
	float: left;
  }

  #buttoncontainer {
	 padding-left: 0px;
  }
}

/* Kasse Schritt 5 */

#bestell_person_angaben_status{
	float: left;
	position:absolute;
}

#person_angaben_status2{
	text-align: left;
	margin-left: 0px;
	font-size: 16px;
}

#rechnungsadresse{
	text-align: left;
	margin-left: 0px;
	padding-bottom: 6px;
}

#bestell_person_angaben_status table{
	margin-left: 0px;
}

#bestell_liefer_angaben_status{
	position: relative;
}

#liefer_angaben_status2{
	text-align: left;
	margin-left: 500px;
	padding-bottom: 5px;
	padding-top: 40px;
}

#bestell_infos{
	width: 610px;
}

.bemerkung{
	text-align: left;
	margin-left: 0px;
}

#button_zurueck {
    display: none;
}

.download{
	color: #ef7c00;
}

/* Loginbereich Mitglieder Download */

.login_dataname{
	padding-top: 20px;
	text-shadow: 1px 1px 1px #FFF;
}

.login_error{
	color: #7a6f62;
	font-size:14px;
	line-height: 22px;
}

.wine_back{
	background-color: #fff;
}

#main_menu .sf-menu ul{
	display: none;
}

.nodisplay{
	display:none;
}

/*#zahlung_kosten{
	display: none !important;
}*/
.product-list-desc {
	padding-top: 5px;
	padding-bottom: 5px;
	min-height:110px;
}

.product-list-headline {
	line-height: 24px;
}

#form-warenkorb {
	margin: 0px;
	padding: 0px;
	display: inline;
}

table #product-list {
	line-height: 20px;
}

.prod-img-cont{
	vertical-align: middle;
	text-align: center;
	border-top: 1px solid #a69f94;
}

.prod-img-cont img {
	margin-top:12px;
	margin-bottom:12px;
	border:0;
}

.prod-list-border {
	border-top: 1px solid #a69f94;
}

.prod-info {
	padding-top: 20px;
	padding-bottom: 2px;
	vertical-align: top;
}
.number-cont{
	vertical-align: bottom;
	padding-left: 5px;
}

.prod-cart {
	padding-left: 10px;
	padding-top: 19px;
	text-align: right;
	vertical-align: top;
	width:180px;
}

.right {
	float: right;
}
.vat {
	clear: both;
	font-size: 12px;
}
.list-price {
	line-height: 24px;
	top: 0;
	padding-bottom: 8px;
}

.number-cart {
	border: 1px solid #b4902b;
	text-align:right;
	width: 25px;
}

.add-cart {
	vertical-align: bottom;
	padding-left: 5px;
}

.add-cart img {
	border: none;
	vertical-align:text-bottom;
	margin-top: 9px;
}

.pull-right {
    clear: both;
    display: inline-block;
    float: right;
    width: 40%;
}

.pull-right.home {
	width: 35%;
}

.vinothek-container {
    float: right;
    width: 38%;
}
img.wine_id_373,
img.wine_id_375 {
    margin: 0;
}
